apex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pramod Immaneni <pra...@datatorrent.com>
Subject Re: Changing apex core dependency for malhar
Date Wed, 17 Feb 2016 01:18:11 GMT
Looks like there are no objections. It's been 4 days since this was
proposed. I am going create a pull request for this.

Thanks

On Fri, Feb 12, 2016 at 8:52 PM, Bright Chen <bright@datatorrent.com> wrote:

> +1
> Bright
>
> > On Feb 12, 2016, at 8:01 PM, Yogi Devendra <devendra.vyavahare@gmail.com>
> wrote:
> >
> > +1 for this.
> >
> > I wish to contribute some code to malhar which has a dependency on
> > apex-core-3.3.0.
> >
> > ~ Yogi
> >
> > On 13 February 2016 at 08:03, Chinmay Kolhatkar <chinmay@apache.org>
> wrote:
> >
> >> +1
> >>
> >> On Sat, Feb 13, 2016 at 7:58 AM, Amol Kekre <amol@datatorrent.com>
> wrote:
> >>
> >>> +1
> >>>
> >>> Amol
> >>>
> >>>
> >>> On Fri, Feb 12, 2016 at 5:25 PM, Thomas Weise <thomas@datatorrent.com>
> >>> wrote:
> >>>
> >>>> +1
> >>>>
> >>>> On Fri, Feb 12, 2016 at 5:14 PM, Timothy Farkas <tim@datatorrent.com>
> >>>> wrote:
> >>>>
> >>>>> +1
> >>>>>
> >>>>> On Fri, Feb 12, 2016 at 5:11 PM, Pramod Immaneni <
> >>> pramod@datatorrent.com
> >>>>>
> >>>>> wrote:
> >>>>>
> >>>>>> Apex core version 3.3.0-incubating was released recently. I
would
> >>> like
> >>>> to
> >>>>>> propose changing apex malhar dependency to core to point to
this
> >>> latest
> >>>>>> version. What does everybody think.
> >>>>>>
> >>>>>> Thanks
> >>>>>>
> >>>>>
> >>>>
> >>>
> >>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message